Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001686KdenliveUser Interfacepublic2010-07-11 11:102010-09-14 23:01
ReporterMaksVasilev 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSEOS Version11.2 + kde-4.4.5
Product Version0.7.7.1 
Target VersionFixed in Version0.7.8 
Summary0001686: The order of clips on a time line does not coincide with a target file and project monitor
Descriptionin screenshot: in time line 2 clips, cursor stop on FILE0002, but on project monitor (??????? ??????? window) see FILE0004. Output file == project monitor
Steps To Reproduce1. new project
2. import 2 clips (file1, file2)
3. place this in timeline in order file1, file2
4. in project monitor order: file2, file1
5. in output file have same order: file2, file1
TagsNo tags attached.
Build/Install Method3rd party package
Attached Filespng file icon kdenlive-broken-order-in-timeline.png [^] (360,608 bytes) 2010-07-11 11:10

- Relationships

-  Notes
(0005351)
MaksVasilev (reporter)
2010-07-11 12:40

In current SVN revision 4571 all works fine!
How to close report?

- Issue History
Date Modified Username Field Change
2010-07-11 11:10 MaksVasilev New Issue
2010-07-11 11:10 MaksVasilev File Added: kdenlive-broken-order-in-timeline.png
2010-07-11 12:40 MaksVasilev Note Added: 0005351
2010-07-14 10:27 ttill Status new => resolved
2010-07-14 10:27 ttill Resolution open => fixed
2010-07-14 10:27 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker